PETSc version 3.15.5
Fix/Edit manual page

# TSARKIMEXPRSSP2

Second order SSP ARK IMEX scheme. This method has three implicit stages.

### References

| 1. | - L. Pareschi, G. Russo, Implicit Explicit Runge Kutta schemes and applications to hyperbolic systems with relaxations. Journal of Scientific Computing Volume: 25, Issue: 1, October, 2005.

This method is referred to as SSP2-(3,3,2) in https://arxiv.org/abs/1110.4375

### Options Database

| -ts_arkimex_type prssp2

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages